  /* sidebar menu updates 2024 */

.interior-2024 
.interior-2024-sidebar.program-detail__sidebar-card {
	border-left: none;
	background: #ccdee0;
}
.interior-2024 
.interior-2024-sidebar.program-detail__sidebar-card 
a {
	color: #102b47;
	font-size: 0.8em;
	font-weight: 400;
}
.interior-2024 
.interior-2024-sidebar 
.program-detail__sidebar-card__info-item ul {
	list-style-type: none;
	padding-left: 0;
}
.interior-2024 
.interior-2024-sidebar.program-detail__sidebar-card 
.program-detail__sidebar-card__info-item 
.eyebrow {
	font-size: 1.3rem;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
}
.interior-2024
.interior-2024-sidebar.program-detail__sidebar-card
.program-detail__sidebar-card__info-item
.eyebrow:first-child:after {
	content: "";
	height: 2px;
	width: 100%;
	background: #7d092d;
	display: block;
	margin: 1em 0;
}

.interior-2024
.interior-2024-sidebar.program-detail__sidebar-card.interior-sidebar-card {
	margin-top: 1rem;
}

.interior-2024 .interior-sidebar-wysiwyg {
	margin-top: 1rem;
}

.interior-2024
.interior-2024-sidebar
.program-detail__sidebar-card__info-item
li {
	line-height: 1.05;
	margin-bottom: 0.65rem;
}

/* hide side navigation on mobile */
.interior-2024 .interior-hidden-mobile {
	display: none;
}

.interior-2024 .interior-hidden-desktop {
	display: block;
}

.interior-2024 .interior-sidebar-card-mobile {
	display: block;
	margin-bottom: 1.25rem;
}

.interior-2024 .interior-sidebar-wysiwyg {
	margin-top: 1.5rem;
}

/* mobile nav */
.interior-2024 #toggle-nav {
	display: flex;
	justify-content: space-between;
	display: block;
	width: 100%;
}

.interior-2024 #toggle-nav span.icon {
	font-size: 1.15rem;
	color: #7d092d;
	float: right;
	padding-right: 0.5rem;
	padding-top: 0.5rem;
}

.interior-2024 #toggle-nav.open .icon::before {
	content: "\f068" !important; /* Font Awesome minus icon */
}

.interior-2024
.program-detail__mobile-nav
.interior-2024-sidebar
.program-detail__sidebar-card__info-item>ul {
	display: none;
}

.interior-2024
.program-detail__mobile-nav
.interior-2024-sidebar
.program-detail__sidebar-card__info-item
ul.open {
	display: block;
}

@media screen and (max-width: 47.99em) {
	.interior-2024 .interior-sidebar-card-mobile {
		margin-top: 0;
		padding: 18px 24px 10px;
	}

	.interior-2024 .interior-sidebar-wysiwyg {
		margin-top: 0rem;
	}

	.interior-2024 .section--global-spacing.section--program-detail-info {
		margin-bottom: 1rem;
	}

	.interior-2024 .section--program-detail-info .section--wysiwyg {
		margin-bottom: 1rem;
	}

	.interior-2024
	.interior-2024-sidebar.program-detail__sidebar-card
	.program-detail__sidebar-card__info-item
	.eyebrow:first-child:after {
		margin: 0.75rem 0;
	}
}

@media screen and (min-width: 64.0625em) {
	.interior-2024
	.interior-2024-sidebar.program-detail__sidebar-card.interior-sidebar-card {
		margin-top: 0;
	}
}

@media screen and (min-width: 48em) {
	/* toggle navigation display */
	.interior-2024 .interior-hidden-mobile {
		display: block;
	}
	.interior-2024 .interior-hidden-desktop {
		display: none;
	}

	.interior-2024
	.interior-2024-sidebar.program-detail__sidebar-card.interior-sidebar-card {
		margin-top: 0;
	}

	.interior-2024 .interior-sidebar-wysiwyg {
		margin-top: 1.5rem;
	}
}
